/* Localized versions of Info.plist keys */

CFBundleName = "Computerlisten in Computer konvertieren";
NSHumanReadableCopyright = "Copyright 2005 Apple Computer, Inc.";

AMName = "Computerlisten in Computer konvertieren";

/*  AMApplication localized strings  */
/*  e.g. "TextEdit" = "TextEdit";  */

/*  AMCategory localized strings  */
/*  e.g. "Text" = "Text";  */

/*  AMDefaultParameters localized values  */
/*  e.g. myDefaultIntegerParameter = 0;  */
/*  e.g. myDefaultStringParameter = "Default String Value";  */

/*  AMDescription localized strings  */
AMDAlert = "";
AMDInput = "";
AMDNote = "";
AMDOptions = "";
AMDResult = "";
AMDRequires = "";
AMDSummary = "";

/*  AMKeyword localized strings  */
/*  e.g. "Filter" = "Filter";  */
CFBundleVersion = " 8C130";